Package simply-scheme.plt contributed by dyoo [docs]
To load: (require (planet dyoo/simply-scheme:2:2))
Old style:(require (planet "main.rkt" ("dyoo" "simply-scheme.plt" 2 2)))
Min Racket version: 5.1.1
Package description:
Definitions to support programs written for Simply Scheme.
Downloads this week: 3
Total downloads: 3259
Tickets:1
Open tickets:0
Primary files:
[no interface available]
 Current version
PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(2 2)2.2
603
5.1.12012-01-22
To load: (require (planet dyoo/simply-scheme:2:2))
Available in repositories: 4.x

Bug fix: Using racket/trace rather than erroneously loading the trace library. Thanks to Leda Huang for the bug report.

No Tickets Currently open for this Package [New Ticket]

 Old versions
PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(2 1)2.1
638
5.1.12011-06-19
To load: (require (planet "main.rkt" ("dyoo" "simply-scheme.plt" 2 (= 1))))
Available in repositories: 4.x

Fix for the missing documentation link.

(2 0)2.0
10
[none]
5.1.12011-06-16
To load: (require (planet "main.rkt" ("dyoo" "simply-scheme.plt" 2 (= 0))))
Available in repositories: 4.x

Ported to Racket 5.1.1

(1 2)1.2
1437
4.02008-07-22
To load: (require (planet "simply-scheme.ss" ("dyoo" "simply-scheme.plt" 1 (= 2))))
Available in repositories: 4.x

Stripped out use of set-cdr! for 4.0 compatibility. Stripped out remove! in favor of remove.

 Packages in other repositories

These packages are not available in the 4.x repository, but they are available for other versions of Racket.

PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 1)
566
[none]2007-04-01
To load: (require (planet "simply-scheme.ss" ("dyoo" "simply-scheme.plt" 1 (= 1))))
Available in repositories: 3xx
[no release notes]
(1 0)
5
[none]2007-04-01
To load: (require (planet "simply-scheme.ss" ("dyoo" "simply-scheme.plt" 1 (= 0))))
Available in repositories: 3xx
[no release notes]